.header-container {
	display: flex;
	align-items: center;
	height: 114px;
	width: 100%;
	box-sizing: border-box;
	box-shadow: 0 1px 4px 0 rgba(0, 21, 41, 0.12);
  background-image: linear-gradient(to bottom, #ececec -32%, #fff 124%);
}

.header-text {
	color: #3b3b3b;
	font-family: BaskervilleRegular;
	font-size: 28px;
	line-height: 1;
}